# Get webhook delivery counts (/docs/reference/Rest-API/api-docs/webhooks/getWebhookDeliveryStats)


{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

## GET /v2/webhooks/deliveries/stats

`GET https://api.verdocs.com/v2/webhooks/deliveries/stats`

### Query parameters

- `days` (integer): How many days to include, up to 90. Default: `30`.

### Responses

#### 200: Success

Content type `application/json`.

Type: `IWebhookDeliveryStats[]`

- `date` (string, required): In YYYY-MM-DD format.

#### 400: Request Error

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 401: Access Denied

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 404: Not Found

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 406: Invalid Parameter

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

### Example request

```bash
curl -X GET "https://api.verdocs.com/v2/webhooks/deliveries/stats?param=value" \
    -H "Authorization: Bearer ACCESS_TOKEN" \
    -H "content-type: application/json" \
    -d '{"param": "value"}'
```
